/*头部代码*/
body {
    background: url(http://www.glxfq.gov.cn/material/images/bg-color.png) top;
}
.site-banner{
    height: 265px;
    background: none;
    width: 1366px;
	margin: 0 auto;
	background: url(http://www.glxfq.gov.cn/material/images/bg-topImg-1.png) top;
}
.site-warp {
    background: rgb(255 255 255 / 35%);
    height: 80px;
    width: 100%;
}
.nav {
    height: 80px;
    background: none;
    width: 53%;
    float: left;
    margin-bottom: 0px;
	text-align: left;
	    line-height: 80px;
}
.nav li {
    padding-left: 0px;
    background: none;
    margin: 0 0px 0 17px;
}
.site-top {
    background: none;
    color: #080808;
    height: 80px;
    line-height: 80px;
    font-size: 12px;
    width: 25%;
    float: left;
    padding-top: 26px;
    box-sizing: border-box;
    margin-left: 20px;
}
.nav a:link, .nav a:hover, .nav a:visited {
    color: #000000;
    font-weight: 400;
}
.ipv6 {
    background: rgb(210 10 10 / 64%);
    color: #fff;
    font-size: 10px;
    line-height: 26px;
    float: left;
    margin-top: 3px;
    margin-right: 6px;
    padding: 0 10px;
    border-radius: 13px;
    height: 26px;
}
.ipv6 a {
    color: #fff;
}
.site-search {
    margin: 0px auto 0;
    display: block;
    padding: 6px;
    background: #ffffff7a;
    border-color: #6bb6f3a1;
    float: left;
    width: 18%;
    margin-top: 17px;
}
.site-search-txt {
    border: none;
    width: 80%;
    height: 32px;
    line-height: 26px;
    padding: 3px 5px;
    float: left;
    box-sizing: border-box;
}
.site-search-submit {
    cursor: pointer;
    border: none;
    width: 20%;
    height: 32px;
    float: left;
}
.wzzr-logo {
    margin-top: 25px;
    display: block;
}

/*首页代码*/
.wrap {
    width: 1200px;
    margin: 0 auto;
    padding: 0 12px;
    overflow: hidden;
}
.focus-dep {
    background: #ccc;
    width: 490px;
    height: 330px;
}
.flexslider img {
    display: block;
    max-width: 100%;
    width: 490px;
    height: 330px;
    object-fit: cover;
}
.flexslider img {
    display: block;
    max-width: 100%;
    width: 490px;
    height: 330px;
    object-fit: cover;
}
.tab-line-nav {
    height: 50px;
    line-height: 50px;
    overflow: hidden;
        border-bottom: 1px solid #bfbebe;
}
.tab-line-nav .cur {
    background: #DF252D;
    border-radius: 0;
    border-bottom: none;
}
.xkj {
    width: 690px;
}
.tab-wrap {
    position: relative;
    border: 1px solid #bfbebe;
}
.flexslider li span {
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity = 50);
    color: #fff;
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    padding: 0 81px 0 14px;
    box-sizing: border-box;
    text-overflow: ellipsis;
}
.fn-clear {
    zoom: 1;
    clear: both;
    padding: 0 10px;
    box-sizing: border-box;
}
.focus-dep-right .txt-list li {
    line-height: 43px;
}
.tab-line-nav {
    margin-bottom: 13px;
}
.focus-dep-wrap {
    height: auto;
    padding-top: 20px;
    margin-bottom: 10px;
    overflow: hidden;
}
.dashed-left {
    border-right: none;
}
.tyts{width: 490px;}
.glsyw{width: 690px;}
/*头部代码*/
body {
    background: url(http://www.glxfq.gov.cn/material/images/bg-color.png) top;
}
.site-banner{
    height: 265px;
    background: none;
    width: 1366px;
	margin: 0 auto;
	background: url(http://www.glxfq.gov.cn/material/images/bg-topImg-1.png) top;
}
.site-warp {
    background: rgb(255 255 255 / 35%);
    height: 80px;
    width: 100%;
}
.nav {
    height: 80px;
    background: none;
    width: 53%;
    float: left;
    margin-bottom: 0px;
	text-align: left;
	    line-height: 80px;
}
.nav li {
    padding-left: 0px;
    background: none;
    margin: 0 0px 0 17px;
}
.site-top {
    background: none;
    color: #080808;
    height: 80px;
    line-height: 80px;
    font-size: 12px;
    width: 25%;
    float: left;
    padding-top: 26px;
    box-sizing: border-box;
    margin-left: 20px;
}
.nav a:link, .nav a:hover, .nav a:visited {
    color: #000000;
    font-weight: 400;
}
.ipv6 {
    background: rgb(210 10 10 / 64%);
    color: #fff;
    font-size: 10px;
    line-height: 26px;
    float: left;
    margin-top: 3px;
    margin-right: 6px;
    padding: 0 10px;
    border-radius: 13px;
    height: 26px;
}
.ipv6 a {
    color: #fff;
}
.site-search {
    margin: 0px auto 0;
    display: block;
    padding: 6px;
    background: #ffffff7a;
    border-color: #6bb6f3a1;
    float: left;
    width: 18%;
    margin-top: 17px;
}
.site-search-txt {
    border: none;
    width: 80%;
    height: 32px;
    line-height: 26px;
    padding: 3px 5px;
    float: left;
    box-sizing: border-box;
}
.site-search-submit {
    cursor: pointer;
    border: none;
    width: 20%;
    height: 32px;
    float: left;
}
.wzzr-logo {
    margin-top: 25px;
    display: block;
}

/*首页代码*/
.wrap {
    width: 1200px;
    margin: 0 auto;
    padding: 0 12px;
    overflow: hidden;
}
.focus-dep {
    background: #ccc;
    width: 490px;
    height: 330px;
}
.flexslider img {
    display: block;
    max-width: 100%;
    width: 490px;
    height: 330px;
    object-fit: cover;
}
.flexslider img {
    display: block;
    max-width: 100%;
    width: 490px;
    height: 330px;
    object-fit: cover;
}
.tab-line-nav {
    height: 50px;
    line-height: 50px;
    overflow: hidden;
        border-bottom: 1px solid #bfbebe;
}
.tab-line-nav .cur {
    background: #DF252D;
    border-radius: 0;
    border-bottom: none;
}
.xkj {
    width: 690px;
}
.tab-wrap {
    position: relative;
    border: 1px solid #bfbebe;
    min-height: 328px;
}
.flexslider li span {
    background: rgba(0, 0, 0, .5);
    filter: alpha(opacity = 50);
    color: #fff;
    display: block;
    width: 100%;
    font-size: 16px;
    line-height: 40px;
    text-align: center;
    position: absolute;
    bottom: 0;
    left: 0;
    overflow: hidden;
    white-space: nowrap;
    padding: 0 81px 0 14px;
    box-sizing: border-box;
    text-overflow: ellipsis;
}
.fn-clear {
    zoom: 1;
    clear: both;
    padding: 0 10px;
    box-sizing: border-box;
}
.focus-dep-right .txt-list li {
    line-height: 43px;
}
.tab-line-nav {
    margin-bottom: 13px;
}
.focus-dep-wrap {
    height: auto;
    padding-top: 20px;
    margin-bottom: 10px;
    overflow: hidden;
}
.dashed-left {
    border-right: none;
}
.tyts{width: 490px;padding-right: 0px;}
.glsyw{width: 690px;}
.activity-dep .txt-list {
    height: 256px;
    overflow: hidden;
}
.ztzl{width: 1090px;float: left;}
.ztbt {
    border: none;
    float: left;
    height: 78px;
}
.ztbt strong {
    background: #d20a0a;
    width: 100px;
    height: 78px;
    border-radius: 0;
    padding: 0 8px;
    box-sizing: border-box;
    margin-right: 10px;
    text-align: center;
    line-height: 78px;
}


#zfxxgkzl {
	width: 260px;
	height: 415px;
	border: 1px solid #E9E9E9;
}
#zfxxgkzl .product ul li,
#ztxxgk .product ul li {
	border-bottom: 1px solid #EFEFEF;
	overflow: hidden;
}
#zfxxgkzl .product ul li a img {
	margin-right: 10px;
}
#zfxxgkzl .product ul li {
    height: 52px;
    line-height: 52px;
    font-size: 16px;
    padding: 6px 10px;
    box-sizing: border-box;
}
#zfxxgkzl .title ul li {
	float: left;
	line-height: 50px;
	font-size: 16px;
	border-right: 1px solid white;
	padding: 0 15px;
	font-weight: 700;
}
.clearfix {
    display: block;
    /* width: 100%; */
    overflow: hidden;
}
#xwdt .title,
#xfzx .title,
#zfwj .title,
#dxqf .title,
#zfxxgkzl .title,
#ztxxgk .title,
#glgk .title,
#ztjj .title,
.zwzx .title {
	border-bottom: 1px solid #E9E9E9;
}
li.on a {
   /* color: #d20a0a; */
}
/**/
#ztxxgk {
	width: 310px;
	height: 415px;
	border: 1px solid #E9E9E9;
	margin-left: 10px;
}
#ztxxgk .product-wrap .product ul {
	width: 150px;
	text-align: center;
}
#ztxxgk .product-wrap .product ul:first-child {
	margin-right: 5px;
}
#ztxxgk .product-wrap .product ul li {
	line-height: 40px;
	height: 52px;
	overflow: hidden;
}
#ztxxgk .title ul li {
	float: left;
	line-height: 50px;
	font-size: 16px;
	border-right: 1px solid white;
	padding: 0 15px;
	font-weight: 700;
}
#ztxxgk .product-wrap .product ul li {
    line-height: 60px;
    height: 60px;
	overflow: hidden;
	font-size: 16px;
	border-bottom: 1px solid #EFEFEF;
	padding: 6px 10px;
}
/**/
.zfwjk{    width: 606px;}
/*友情链接*/
.yqlj {
	margin: 10px auto;
	position: relative;
	    width: 1200px;
}

.yqlj h3 {
	font-size: 16px;
	font-weight: 700;
	line-height: 40px;
	height: 40px;
	margin-top: 20px;
}

.yqlj>h3>div>span {
	display: block;
}

.yqlj>h3>div>span:hover {
	background-color: #E1E8EB;
	color: #016ED3;
}
.iframe_1,
.iframe_2 {
	position: absolute;
	top: -255px;
	left: 0;
	border: 1px solid #ccc;
	padding: 20px 0;
	background: white;
	display: none;
}

.iframe_3 {
	position: absolute;
	top: -255px;
	left: 0;
	border: 1px solid #ccc;
	padding: 10px;
	background: white;
	display: none;
	width: 1180px;
	min-height: 257px;

}

.iframe_3 ul li {
	width: 295px;
}

.iframe_1_text:hover .iframe_1,
.iframe_2_text:hover .iframe_2,
.iframe_3_text:hover .iframe_3 {
	display: block;
}
.lf{float: left;}
.rf {
    float: right;
}
iframe {
    display: block;
    margin: 0 auto;
    max-width: 1190px !important;
}

/**/
#footer {
	padding: 0 30px 15px 30px;
}
#footer,
#footer a {
	font-size: 16px;
	color: #999999;
}
#footer p {
	line-height: 28px;
}
#footer {
    max-width: 1350px;
    margin: 0 auto;
}
/**/
.wbdk {
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}

/*智能推荐*/
.rdtj {
		position: absolute;
		top: 20px;
		left: -52px;
		z-index: 2;
	}

	.rdtj_main {
		width: 400px;
		display: none;
		background: #0167cc;
		border: 5px solid #0167cc;
	}

	.rdtj h1 {
		width: 52px;
		height: 229px;
		background: url(https://www.guilin.gov.cn/images/rdtjimg.png) top center no-repeat;
		color: #ffffff;
		text-decoration: none;
		align-items: center;
		display: flex;

	}

	.rdtj h1 img {
		color: #ffffff;
		height: auto;
		text-align: center;
		display: block;
		margin: 0 auto;
		padding-bottom: 10px;
	}

	.rdtj h1 span {
		color: #ffffff;
		width: 20px;
		height: auto;
		text-align: center;
		font-size: 20px;
		line-height: 24px;
		display: block;
		margin: 0 auto;
	}

	.rdtj_main ul {
		overflow-y: scroll;
		height: 532px;
		background: #ffffff;
		padding: 10px 0;
	}

	.rdtj_main ul li {
		display: inline-block;
		padding: 5px 15px;
		line-height: 25px;
		min-width: 333px;
	}

	.rdtj_main h2 {
		background: #0167cc;
		line-height: 50px;
		height: 50px;
	}

	.rdtj_main h2 span {
		background: #ffffff;
		display: inline-block;
		padding: 0 20px;
		font-weight: 700;
		font-size: 18px;
	}

	.rdtj_main ul li:hover a {
		color: #006ED3;
	}

	.rdtj_main h3 {
		font-size: 20px;
		text-align: center;
		color: #0167cc;
		line-height: 44px;
		height: 44px;
	}

	.rdtj_main h3 a {
		color: red;
	}
.leftnav {
		width: 52px;
		height: 229px;
		background: url(http://www.glxfq.gov.cn/material/images/rdtjimg.png) top center no-repeat;
		color: #ffffff;
		text-decoration: none;
		display: inline-block;
	}

	.leftnav span {
		color: #ffffff;
		width: 20px;
		height: auto;
		text-align: center;
		font-size: 20px;
		line-height: 32px;
		display: block;
		margin: 0 auto;
		position: relative;
		top: 18px;
	}
	
	.yybs {
	    width: 50px;
	    height: 140px;
	    display: inline-block;
	    background: #0067CC;
	    color: #fff;
	    border-radius: 50px;
	    text-align: center;
	    padding: 20px 10px;
	    border: 1px solid #0067CC;
	    font-size: 18px;
	    box-sizing: border-box;
	}
				.yybs:hover{color: #0067CC;background: #fff;}
				
				
				
				/*智能推荐*/
				.zntj.zntj-right{
				    position: absolute;
				    top: 0;
				    right: 0;
				    left: auto;
				    width: 0;
				    height: 433px;
				    z-index: 10;
				}
				.zntj.zntj-left,.zntj{
					position: absolute;
				    top: 0;
				    left: 0;
				    right: auto;
				    width: 0;
				    height: 433px;
				    z-index: 10;
				}
				.zntj .content-zntj{
				    position: absolute;
				    top: 21px;
				    left: -52px;
				    width: 52px;
				        height: 229px;
				        background: url(http://www.glxfq.gov.cn/material/images/rdtjimg.png) top center no-repeat;
				        color: #ffffff;
				    color: #fff;
				    padding-top: 30px;
				    text-decoration: none;
				}
				
				.zntj.zntj-right .content-zntj{
					left: 0px;
					right: auto;
				}
				.zntj .content-zntj span{
				    width: 20px;
				    height: auto;
				    text-align: center;
				    font-size: 20px;
				    line-height: 24px;
				    display: block;
				    margin: 0 auto;
				}
				.zntjs{
				    position: absolute;
				    top: 388px;
				    right: -38px;
				    width: 0;
				    height: 433px;
				    z-index: 10;
				}
				.zntjs .content-zntj{
				    position: absolute;
				    top: 210px;
				    right: -38px;
				    width: 50px;
				    height: 130px;
				    background: #0067CC;
				    color: #fff;
				    padding-top: 30px;
				    text-decoration: none;
				}
				.zntjs .content-zntj span{
				    width: 20px;
				    height: auto;
				    text-align: center;
				    font-size: 20px;
				    line-height: 24px;
				    display: block;
				    margin: 0 auto;
				}
				.zntjs .content-zntj span a{
				    color: #fff;
				}
				.con-tab-bg{
				    width: 0px;
				    height: auto;
				    background: #0067CC;
				    overflow: hidden;
				    position: absolute;
				    left: 0;
					    top: 21px;
				}
				.zntj.zntj-right .con-tab-bg{
					right: 0px;
					left: auto;
				}
				.con-tab-abc{
				    width: 400px;
				    overflow: hidden;
				}
				.zntj .bottom_news{
				    width: 382px;
				    max-height: 423px;
				    margin: 10px;
				    background: #fff;
				    overflow-y: scroll;
				    display: none;
				}
				.bottom_news dl dd {
				    line-height: 20px;
				    padding: 10px 0 5px 5px;
				    position: relative;
				    font-size: 14px;
				    border-bottom: 1px dotted #d6d6d6;
				}
				.bottom_news dl dd a {
				    display: inline-block;
				    padding: 5px 15px;
				    line-height: 25px;
				    min-width: 327px;
				}
				.content-zntj img {
				    color: #ffffff;
				    height: auto;
				    text-align: center;
				    display: block;
				    margin: 0 auto;
				    padding-bottom: 10px;
				}
				